ul.dropdown-item_menu {
	display: none;
}
.top-nav__item {
	position: relative;
}
.top-nav__item:last-child{
	margin-right: 0;
}
nav .top-nav__item .top-nav__link {
	margin: 0;
	line-height: 1em;
}
ul.dropdown-item_menu li {
	list-style: none;
}
ul.dropdown-item_menu li .top-nav__link {
	padding: 5px 0;
	font-size: 18px;
	line-height: 2;
	white-space: nowrap;
}
.top-nav__item-dropdown {
	display: flex;
	align-items: center;
	width: 100%;
}
.top-nav__item-dropdown-btn svg path{
	fill: #d5001c;
	transition: .2s linear;
}
.top-nav__item-dropdown-btn {
	display: flex;
	align-items: center;
	cursor: pointer;
}
@media (min-width: 1000px) {
	.top-nav__item > .top-nav__link {
		font-size: clamp(0.75rem, 0.3424rem + 0.6522vw, 1.125rem);
	}
}
@media (max-width: 1000px) {
	div.top-nav__item.active > .top-nav__link{
		border-bottom: 0;
		font-weight: 600;
		color: #30363A;
	}
	.top-nav__item.active ul.dropdown-item_menu{
		display: block;
	}
	.top-nav__item.active .top-nav__item-dropdown svg{
		transform: rotate(90deg);
	}
	.top-nav__item.active .top-nav__item-dropdown svg path{
		fill: #30363A;
	}
	ul.dropdown-item_menu li a, ul.dropdown-item_menu li span {
		font-size: 12px;
		padding: 2px 20px 1px 50px;
		border: 0;
	}
	ul.dropdown-item_menu{
		padding: 0;
		margin-top: 5px;
		margin-bottom: 5px;
	}
	body .mobile-menu-nav .top-nav__link, body .mobile-menu-nav a{
		border-bottom: 0;
	}
}